Bug 35874 - kerberos library error undefined symbol
Summary: kerberos library error undefined symbol
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-13 16:13 UTC by thompson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-13 16:13:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description thompson 2001-04-13 16:13:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)


pine
<program name unknown>: error in loading shared 
libraries: /usr/kerberos/lib/lib
krb5.so.2: undefined symbol: stat

Reproducible: Always
Steps to Reproduce:
1. install latest pine rpm for 6.2
2. run pine
3. see error
	

Actual Results:  pine
<program name unknown>: error in loading shared 
libraries: /usr/kerberos/lib/lib
krb5.so.2: undefined symbol: stat

Expected Results:  pine welcome screen

rpm -qif /usr/bin/pine
Name        : pine                         Relocations: (not relocateable)
Version     : 4.33                              Vendor: Red Hat, Inc.
Release     : 6.6x                          Build Date: Sat 31 Mar 2001 
05:57:41
 AM CST
Install date: Fri 13 Apr 2001 10:56:48 AM CDT      Build Host: 
porky.devel.redha
t.com
Group       : Applications/Internet         Source RPM: pine-4.33-
6.6x.src.rpm
Size        : 4125841                          License: Freely 
Distributable
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.washington.edu/pine/
Summary     : A commonly used, MIME compliant mail and news reader.

Comment 1 Mike A. Harris 2001-04-13 17:15:31 UTC
This isn't a pine bug.  You need to upgrade to the latest
kerberos libraries from updates as well.


Note You need to log in before you can comment on or make changes to this bug.